.modal_2 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.modal__content_2 {
  background: #fff;
  max-width: 650px;
  box-sizing: border-box;
  width: 100%;
  padding: 20px;
  position: absolute;
  z-index: 1001;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 1em;
}

.js-modal-close_2 {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

body.modal-open {
  position: fixed;
  width: 100%;
}

a.tel-link.line {
  color: #FFF;
}


@media screen and (max-width: 750px) {
  a.tel-link.line {
    font-size: 3.5vw;
    font-weight: bold;
  }
}


.modal__content_reserve {
  background: #fff;
  left: 50%;
  padding: 40px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 50%;
}


@media screen and (max-width: 750px) {
  .modal__content_reserve {
    overflow: scroll;
    overflow-y: scroll;
    width: 90%;
    height: 50%;
    background: none;
    top: 40%;
    padding: 20px;
  }

}



.modal_title_txt {
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  color: #3e3e3e;
}


@media screen and (max-width: 750px) {
  .modal_title_txt {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #3e3e3e;
    padding-top: 20px;
    padding-bottom: 30px;
  }

}


.modal_title_txt p,
.modal_2_title_txt p {
  margin: 10px auto;
}


@media screen and (max-width: 750px) {
  .modal_title_txt p,

}



.modal_reserve_btn_03_btnbox {
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: space-around;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  list-style-type: none;
  text-align: center;
}




.modal_reserve_btn_03_btnitem {
  display: table;
}

@media screen and (max-width: 750px) {
  .modal_reserve_btn_03_btnitem {
    display: table;
  }

}



.modal_reserve_btn_style {
  position: relative;
  display: inline-block;
  /*padding: 1em 1.2em;*/
  padding: 1em 0;
  text-decoration: none;
  /* color: #1b3664; */
  /* background: #eaff6f;
    border: 1px #eaff6f solid; */
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  width: 230px;
  margin: 20px;
  line-height: initial;
}

.modal_reserve_btn_style span {
  font-size: 20px;
  letter-spacing: 2px;
}

.modal_reserve_btn_style:after {
  content: '';
  background-size: cover;
  height: 10.5px;
  width: 8px;
  background-image: url(../imgs/common/arrow-white_2210.svg);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  right: calc(50% - 90px);
}

.color_tel {
  background: #1b3664;
  color: #FFF;
}


.color_line {
  background: #07B53B;
  border: 1px #07B53B solid;
  color: #FFF;
}

.color_line_gray {
  background: #7E7E7E;
  border: 1px #7E7E7E solid;
  color: #FFF;
}


.color_line_temp {
  padding: 1.8em 1.2em;
}

.color_reservation {
  background: #ea6372;
  border: 1px #ea6372 solid;
  color: #FFF;
}

.color_counseling {
  background: #48b575;
  border: 1px #48b575 solid;
  color: #fff;
}

.header-button a.counseling-link {
  background: #07B53B;
  color: #FFF;
}


.header-button a.reservation {
  color: #1b3664;
}

.header-button a.tel-link {
  color: #1b3664;
}




@media print,
(min-width: 740px) {
  .header-button a {
    border-radius: 5px;
    font-size: 18px;
    letter-spacing: 0;
    height: 50px;
    width: 180px;
    padding-top: 2px;
  }

  .header-button a.reservation {
    padding-right: 18px;
  }


  .header-button a.counseling-link span {
    padding-left: 44px;
  }

  .header-button a.reservation span {
    padding-left: 40px;
    margin-right: -13px;
  }

  .header-button a.counseling-link span::before {
    background-image: url(../img/common/icon_line.svg);
    width: 34px;
    height: 34px;
    margin-top: -18px;
  }
}





.header-button a.tel-link {
  background: #eaff6f;
}

.header-button a.tel-link span {
  padding-left: 39px;
}

.header-button a.tel-link span::before {
  background-image: url(../img/common/icon_tel.svg);
  width: 22px;
  height: 28px;
  margin-top: -14px;
}




@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .header-button a.tel-link span {
    top: 5px;
    padding-left: 33px;
    padding-right: 9px;
  }
}






@media only screen and (max-width: 739.98px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 1000;
  }

  header .wrapper {
    padding: 0 0.22rem;
  }

  .header-top-content .logo {
    width: 2.66rem;
  }

  .header-button {
    position: fixed;
    bottom: 0;
    left: 0;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    z-index: 100;
    background: #1c3360;
    padding: 15px 0;
  }

  .header-button li {
    width: 111px;
    margin: 0 0.08rem;
  }

  .header-button a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 0.06rem;
    width: 111px;
    height: 35px;
    margin: 0 auto;
    font-size: 13px;
    padding-top: 0.04rem;
  }


  .header-button a.te-link {
    padding-right: 0;
  }

  .header-button a.tel-link span {
    padding-left: 0;
  }

  .header-button a.tel-link span::before {
    background-image: none;
    width: 0.32rem;
    height: 0.4rem;
    margin-top: -0.2rem;
  }



  .header-button a.counseling-link span {
    padding-left: 0;
  }

  .header-button a.counseling-link span::before {
    background-image: none;
    width: 0.32rem;
    height: 0.4rem;
    margin-top: -0.2rem;
  }

  .header-button a.reservation {
    padding-right: 0;
  }

  .header-button a.reservation span {
    padding-left: 0;
  }

  .header-button a.reservation span::before {
    background-image: none;
    width: 0.36rem;
    height: 0.48rem;
    margin-top: -0.24rem;
  }

}




.modal__inner.only_reserve {
  display: block;
}




.h-btn__item--green {
  background: #07B53B;
  margin-top: 1px;
}






@media screen and (max-width: 750px) {
  .sp-footer-menu a:after {
    right: calc(50% - 68px);
    top: 52%;
  }
}

.upper-footer__btn__wrap__item--green a {
  background: #07B53B;
}

.upper-footer__btn__wrap__item--pink a {
  background: #ff8470;
}

.upper-footer__btn__wrap__item.line a:after {
  content: '';
  background-size: cover;
  height: 14px;
  width: 10px;
  background-image: url(../imgs/common/arrow-white_2210.svg);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  right: calc(50% - 160px);
}

@media screen and (max-width: 750px) {
  .upper-footer__btn__wrap__item.line a:after {
    height: 12px;
    width: 8px;
    right: calc(50% - 130px);
  }
}


.h-btn__item--orange.tel_btn_color {
  background: #FFD5DF;
}

.h-btn__item--green {
  background: #07B53B;
}




.h-btn__item.line a:after {
  content: '';
  background-size: cover;
  height: 8px;
  width: 6px;
  background-image: url(../imgs/common/arrow-white_2210.svg);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  right: calc(50% - 68px);
}


.h-btn__item a:after {
  right: calc(50% - 79px);
}

@media only screen and (max-width: 750px) {
  /*
.h-btn__item a:after{
  right: calc(50% - 79px);
}
*/

  .h-btn__item.tel_btn_color a:after {
    right: calc(50% - 58px);
  }
}

@media only screen and (max-width: 500px) {
  .h-btn__item a:after {
    right: calc(50% - 15vw);
  }

}

@media only screen and (max-width: 750px) {
  .h-btn__item.line a:after {
    right: 2%;
    top: 52%;
  }
}




.h-btn__item.line a:before {
  content: '';
  background-size: cover;
  height: 21px;
  width: 18px;
  background-image: url(../imgs/common/icon_line.svg);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  right: calc(80% - 20px);
}

@media only screen and (max-width: 750px) {
  .h-btn__item.line a:before {
    right: calc(80% - 10px);
    height: 20px;
    width: 16px;
  }
}




.h-btn__item.webicon a:before {
  content: '';
  background-size: cover;
  height: 24px;
  width: 18px;
  background-image: url(../imgs/common/icon_web.svg);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  right: calc(80% - 20px);
}



@media only screen and (max-width: 750px) {
  .h-btn__item.webicon a:before {
    height: 21px;
    width: 16px;
    right: calc(80% - 10px);
  }
}


@media only screen and (max-width: 750px) {
  .h-btn__item.tel_btn_color a:before {
    content: '';
    background-size: cover;
    height: 16px;
    width: 17px;
    background-image: url(../imgs/common/icon_tel.svg);
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    right: calc(80% - 13px);
  }
}





.h-btn__item.maleicon a:before {
  content: '';
  background-size: cover;
  height: 23px;
  width: 18px;
  background-image: url(../imgs/common/icon_male.svg);
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  right: calc(80% - 10px);
}


@media only screen and (max-width: 750px) {
  .h-btn__item.maleicon a:before {
    right: calc(80% - 1px);
    height: 17px;
    width: 13px;
  }
}




.sp-footer-menu {
  width: 96vw;
  margin: 0 auto;
  margin-top: 5vw;
}

@media only screen and (max-width: 750px) {
  .h-btn__item+.h-btn__item {
    margin-left: 10px;
  }
}


@media only screen and (max-width: 750px) {
  .sp-footer-menu a {
    padding: 3vw 0px 3vw 5px;
    text-indent: 0rem;
  }
}

/* ヘッダ電話番号 */

.header__information .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: right;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: 0.5rem;
  margin-right: 20px;
}

.header__information .tel a {
  font-size: 23px;
  font-weight: bold;
}

.header__information .tel .h-ifm__item__tel__icon {
  display: inline-block;
  width: 2.2rem;
  vertical-align: middle;
}

.header__information .tel .h-ifm__item__tel__icon {
  margin-right: 0.5rem;
}




/* ヘッダ電話番号ここまで */





@media only screen and (max-width: 750px) {
  .upper-footer__btn__wrap__item.line_flow {
    width: 88%;
  }
}





@media screen and (max-width: 750px) {
  .header {
    padding: 2.3vw;
    margin-bottom: 0;
  }

  .header__logo {
    width: 28vw;
    margin-left: 4vw;
    margin-top: 2.4vw;
  }

}




.h-btn__item {
  width: 11.767955801104972vw;
  height: 2.430939226519337vw;
  border-radius: 22px;
}



.h-btn__item a {
  text-align: center;
  display: block;
  cursor: pointer;
  font-weight: 500;
  font-size: 1.215469613259668vw;
  position: relative;
}


/* 241223追加 */
.modal_2 .modal__content_2 {
  padding: 40px;
}

.modal_2 .modal__content_2 .modal__close--icon {
  position: absolute;
  top: 1em;
  right: 1.5em;
  display: inline-block;
  cursor: pointer;
}
.modal_2 .modal__content_2 .modal__close--icon img {
  width: 1.5em;
  transition: all .2s ease-out;
}

.modal_2 .modal__content_2 .modal__header {
  max-width: 462px;
  width: 100%;
  margin: 0 auto;
}

.modal_2 .modal__content_2 .modal__phone-list li:nth-child(n + 2) {
  margin-top: 30px;
}

.modal_2 .modal__content_2 .modal__phone-list {
  width: 1000px;
  margin: 20px auto 0;
  max-width: 100%;
}

.modal_2 .modal__content_2 .modal__phone-list li a .number {
  font-size: 1.6em;
  font-weight: bold;
  margin-top: 5px;
}

.modal_2 .modal__content_2 .modal__phone-list li a{
  background: #C27358;
  display: block;
  color: #fff;
  border-radius: 5px;
  font-size: 1em;
  font-weight: bold;
  line-height: 1;
  width: 47%;
  margin: 0 auto;
  padding: 1em 0;
  text-align: center;
}

.modal_2 .modal__content_2 .modal__phone-list li a .number {
  font-size: 1.6em;
  font-weight: bold;
  margin-top: 5px;
}

@media (max-width: 768px) {
  .modal_2 .modal__content_2 .modal__phone-list li a{
    font-size: 16px;
    width: 95%;
  }

  .modal_2 .modal__content_2 .modal__phone-list li:nth-child(n + 2) {
    margin-top: 5%;
  }
}